/**Top menu**/
#top_navigation
{
	padding: 0em;
	font-size: 12px;
	margin: 10px 0 20px 0;
	float:left;
	width:100%;
}

#top_navigation ul
{
	margin:0 0 10px 0; padding:0;
	/*min-height:20px;*/
	/*width:640px;*/
	list-style:none;
	font-size:12px;
	/*display:block;*/
	float:left;
	/*font-size:90%*/
}

#top_navigation ul li form{
	margin-top: -2px;
}
#top_navigation ul li form input{
	font-size: 10px;
}
#top_navigation ul li
{
	border-color: #ccc;
	border-width: 0 0 0 0;
	border-style: solid;
	/*padding: 0px 10px;*/
	/*float: left;*/
	display: inline;
	line-height: 20px;
	position:relative;
	float:left;
}
/*Links*/
#top_navigation a,
#top_navigation a:visited
{
	text-decoration:none;
	text-align:left;
	color:rgb(10,10,10);
}
#top_navigation a:hover
{
	text-decoration:underline;
	text-align:left;
}
#top_navigation li.first {
	padding-left:0px;
	border-width: 0;
}


/*Root items*/
#top_navigation li a.root-item
{
	color:#000;
	font-weight:normal;
	/*padding:7px 12px;*/
}

/*Root menu selected*/
#top_navigation li a.root-item-selected
{
	color:#000;
	font-weight:normal;
	/*padding:7px 12px;*/
}

/*Root items: hover*/
#top_navigation li:hover a.root-item, #top_navigation li.jshover a.root-item
{
	color:#000;
}

/*Item-parents*/
#top_navigation a.parent
{
	background: url(images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#top_navigation a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#top_navigation li:hover, #top_navigation li.jshover
{
	color:#000;
}

/*Child-items selected*/
#top_navigation li.item-selected
{
	background:#D6D6D6;
	color:#000;
}

/*Sub-menu box*/
#top_navigation li ul
{
	position:absolute;
	/*top:-999em;*/
	display:none;
	z-index:500;
	height:auto;
	/*width:12em;*/
	width:200px;
	border:1px solid #C1C1C1;
	/*margin:0px 0 5px;*/
	left:0px;
}

/*Sub-menu item box*/
#top_navigation li li 
{
	width:100%;
	border-bottom:1px solid #DEDEDE;
	background:#F5F5F5;
}

#top_navigation li:hover li:hover,
#top_navigation li.jshover li.jshover 
{
	background:rgb(0,100,150);

}

/*Item link*/
#top_navigation li ul a
{
	text-align:left;
	display:block;
}

/*Items text color & size */
#top_navigation li a,
#top_navigation li:hover li a,
#top_navigation li.jshover li a,
#top_navigation li:hover li:hover li a,
#top_navigation li.jshover li.jshover li a,
#top_navigation li:hover li:hover li:hover li a,
#top_navigation li.jshover li.jshover li.jshover li a,
#top_navigation li:hover li:hover li:hover li:hover li a,
#top_navigation li.jshover li.jshover li.jshover li.jshover li a,
#top_navigation li:hover li:hover li:hover li:hover li:hover li a,
#top_navigation li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	color:#4F4F4F;
	font-weight:normal;
	padding:5px 10px;
}

/*Items text color & size: hover*/
#top_navigation li:hover li:hover a,
#top_navigation li.jshover li.jshover a,
#top_navigation li:hover li:hover li:hover a,
#top_navigation li.jshover li.jshover li.jshover a,
#top_navigation li:hover li:hover li:hover li:hover a,
#top_navigation li.jshover li.jshover li.jshover li.jshover a
#top_navigation li:hover li:hover li:hover li:hover li:hover a,
#top_navigation li.jshover li.jshover li.jshover li.jshover li.jshover a
#top_navigation li:hover li:hover li:hover li:hover li:hover li:hover a,
#top_navigation li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	/*background:rgb(0,100,150);*/
	color:rgb(255,255,255);
	text-decoration: underline;
}

#top_navigation li ul ul
{
	margin:-27px 0 0 132px;
	/*margin:-1.93em 0 0 11.6em;*/
}

#top_navigation li:hover ul ul,
#top_navigation li.jshover ul ul,
#top_navigation li:hover ul ul ul,
#top_navigation li.jshover ul ul ul,
#top_navigation li:hover ul ul ul ul,
#top_navigation li.jshover ul ul ul ul,
#top_navigation li:hover ul ul ul ul ul,
#top_navigation li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#top_navigation li:hover ul,
#top_navigation li.jshover ul,
#top_navigation li li:hover ul,
#top_navigation li li.jshover ul,
#top_navigation li li li:hover ul,
#top_navigation li li li.jshover ul,
#top_navigation li li li li:hover ul,
#top_navigation li li li li.jshover ul,
#top_navigation li li li li li:hover ul,
#top_navigation li li li li li.jshover ul
{
	z-index:1000;
	top:20px;
	display:block;
}
#top_navigation ul.right {
	float:right;
	position:relative;
}

div.menu-clear-left
{
	clear:left;
}

#top-login-form-window
{
	display:none;border:1px solid #000; background:#F5F5ED; padding:10px; z-index:10000; position:absolute;
	top:10%; left:45%; width:200px; color: #454545;
}
